 body {
            margin: 0;
            padding: 0;
            overflow: hidden;
            background-color: #000;
        }
        canvas {
            display: block;
        }
        .center-text {
            position: absolute;
            left: 50%;
            top: 50%;
            margin: 0 auto;
            transform: translate(-50%, -50%);
            font-size: 2rem;
            color: #00f91a;
            text-align: center;
            z-index: 10;
        }
.footer {
            position: absolute;
            left: 50%;
            top:94vh;
            margin: 0 auto;
            transform: translate(-50%, -50%);
            font-size: 14px;
            color: #00f91a;
            text-align: center;
            z-index: 10;
        }
        .footer2 {
		               position: absolute;
			width:65vw;
			left: 50%;
			top:97vh;
                                                display: flex;
			margin: 0 auto;
			font-size: 14px;
			color: #00f91a;
                                                 justify-content: center;
                                                 gap: 5px; /* 设置按钮之间的间距 */
			transform: translate(-50%, -50%);
        }
        .footer a {
            color: #00ff06;
            text-decoration: none;
        }
		.footer2 a {
            color: #00ff06;
            text-decoration: none;
        }
		
		.responsive-img2 {
        position: fix;
         width: 20px;
         height: 20px;
}

/* 图片 */
.responsive-img {
    width: 150px;
    height: auto;
    display: block;
    margin: 0px auto;
    border-radius: 8px;;
}

/* 带说明的图文组合 */
.figure-container {
    position: relative;
    left: 50%;
    top: 20px;
    transform: translate(-50%, 0%);
    margin: 0rem 0;
}
.text{
    position: relative;
    color: #fff;
    font-size: 0.4em;
    top: -25px; }

.text2{
top:5px;
   position: relative;
    color: #fff;
    font-size: 0.7em;
    top: -10px; }

.text3{
     position: absolute;
     left: 50%;
     top:90vh;
     margin: 0 auto;
     transform: translate(-50%, -50%);
     color: #00ff06;
     font-size: 1.2em; }
